map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a4734107-7d91-4b9a-87b8-a0cb2085cb39
  playerICName: Fort Night
  playerOOCName: ESHKERIST228
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 32b2af1e-3a7d-4286-ab29-6b3293886847
  playerICName: Ryck Valvoa
  playerOOCName: OmegaXero
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b1432d0-a6e1-45bc-af59-1300bbaaa8d1
  playerICName: Arthur Duck
  playerOOCName: pirat13
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Fort Night

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Arthur Duck

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Ryck Valvoa (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11076
endTick: 4945642
duration: 00:03:00.8331525
fileCount: 3
size: 723499
uncompressedSize: 4682133
endTime: 1.21:47:34.5351453
...
